Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 51 lines (47 sloc) 0.97 kB
ec02f78 @dhh First commit
dhh authored
1 PATH
2 remote: .
3 specs:
1e238a2 @dhh Use #require instead of #required for parity with #permit -- #require…
dhh authored
4 strong_parameters (0.1.2)
76e0628 @lest change version requirements
lest authored
5 actionpack (>= 3.2.0)
6 activemodel (>= 3.2.0)
ec02f78 @dhh First commit
dhh authored
7
8 GEM
9 remote: http://rubygems.org/
10 specs:
11 actionpack (3.2.2)
12 activemodel (= 3.2.2)
13 activesupport (= 3.2.2)
14 builder (~> 3.0.0)
15 erubis (~> 2.7.0)
16 journey (~> 1.0.1)
17 rack (~> 1.4.0)
18 rack-cache (~> 1.1)
19 rack-test (~> 0.6.1)
20 sprockets (~> 2.1.2)
21 activemodel (3.2.2)
22 activesupport (= 3.2.2)
23 builder (~> 3.0.0)
24 activesupport (3.2.2)
25 i18n (~> 0.6)
26 multi_json (~> 1.0)
27 builder (3.0.0)
28 erubis (2.7.0)
29 hike (1.2.1)
30 i18n (0.6.0)
31 journey (1.0.3)
1e238a2 @dhh Use #require instead of #required for parity with #permit -- #require…
dhh authored
32 multi_json (1.2.0)
ec02f78 @dhh First commit
dhh authored
33 rack (1.4.1)
34 rack-cache (1.2)
35 rack (>= 0.4)
36 rack-test (0.6.1)
37 rack (>= 1.0)
38 rake (0.9.2.2)
39 sprockets (2.1.2)
40 hike (~> 1.2)
41 rack (~> 1.0)
42 tilt (~> 1.1, != 1.3.0)
43 tilt (1.3.3)
44
45 PLATFORMS
46 ruby
47
48 DEPENDENCIES
ad18302 @lest remove rails development dependency and dummy app from test suite
lest authored
49 rake
ec02f78 @dhh First commit
dhh authored
50 strong_parameters!
Something went wrong with that request. Please try again.